:root {
  --black: #0a0a0a;
  --white: #ffffff;
  --grey-color: #939598;
  --orange-color: #F5821F;
  --primary-color: #23374b;
  --secondary-color: #CB9833;
  --lightgrey: #f8f2e5;
  --title-font: "Instrument Sans", sans-serif;
  --title-font: "DM Sans", sans-serif;
  --title-font: "Arimo", sans-serif;
  --title-font: "Heebo", sans-serif;
  --title-font: "Archivo", sans-serif;
  --title-font: "Roboto", sans-serif;
  --title-font: "Poppins", sans-serif;
  --paragraph-font: "Urbanist", sans-serif;
}



body {
  font-family: var(--title-font);

  margin: 0;
  padding: 0;
  overflow-x: hidden;
  color: var(--black);
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--title-font);
}

a {
  text-decoration: none;
}

p {
  font-weight: 400;
}

.custom-container {
  padding-left: 24px;
  padding-right: 24px;
  max-width: 1180px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.pt-50 {
  padding-top: 50px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pt-70 {
  padding-top: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pt-25 {
  padding-top: 25px;
}

.pb-25 {
  padding-bottom: 25px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mt-25 {
  margin-top: 25px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mt-70 {
  margin-top: 70px;
}

.fs-20 {
  font-size: 20px;
}

.main-title {
  font-size: 4rem;
  font-family: var(--title-font);
  font-weight: 600;
  color: var(--primary-color);
  position: relative;line-height: 1;
  /* padding-bottom: 10px;
  margin-bottom: 25px; */
}

/* .main-title::before{
  border-radius:10px;content: '';position: absolute;bottom: 0;left: 0;width: 70px;height: 3px;background: linear-gradient(90deg, rgba(42, 85, 141, 1) 0%, #04293c 62%, rgba(11, 14, 30, 1) 100%);
} */
.main-title span {
  /* color: var(--primary-color); */
  text-transform: none;
  background: linear-gradient(90deg, rgba(42, 85, 141, 1) 0%, #04293c 62%, rgba(11, 14, 30, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bg-grey {
  background: var(--lightgrey);
}

.mesh-bg {
  background: radial-gradient(circle at 20% 30%, #f4f0e4 0%, transparent 40%), radial-gradient(circle at 70% 40%, #edf8ff 0%, transparent 50%), radial-gradient(circle at 60% 80%, #fff 0%, transparent 50%), radial-gradient(circle at 30% 70%, #ffff 0%, transparent 50%), radial-gradient(circle at 80% 20%, #fff 0%, transparent 50%);
  background-color: #fff;
  /* background-blend-mode: screen; */
}

.theme-btn {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -.015em;
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  width: auto;
  text-decoration: none;
  text-transform: none;
  border-radius: 50px;
  outline: 0;
  border: 1px solid var(--primary-color);
  padding: 14px 18px 14px 18px;
  background: var(--primary-color);
  color: #fff;
  transition: 0.3s ease-in;
}

.theme-btn svg {
  width: 16px;
  transition: 0.3s ease-in-out;
}

.theme-btn:hover {
  color: var(--primary-color);
  background: transparent;
}

.theme-btn:hover svg {
  transform: translateX(10px);
}

.theme-btn.btn-bordered {
  background: transparent; color: var(--primary-color);
}

.theme-btn.btn-bordered:hover {
  background: var(--primary-color);
  color: #fff;

}

.sub-heading {
  color: var(--accent-color);
  font-size: 18px;
}

.color-green {
  color: var(--second-color);
}

.text-rotator {
  height: 60px;
  /* same as line height */
  overflow: hidden;
  position: relative;
  margin-top: 100px;
}

.text-track {
  display: flex;
  flex-direction: column;
  animation: scrollUp 4s ease-in-out infinite;
}

.text-track span {
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 500;
}

.text-track span a {
  color: #010066;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* Keyframes */
@keyframes scrollUp {
  0% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-60px);
  }

  90% {
    transform: translateY(-60px);
  }

  100% {
    transform: translateY(-120px);
  }
}

.big-title {
  margin-bottom: 50px;
  color: #ebebeb;
  font-weight: 600;
  font-size: 7.5rem;
  line-height: 0.9375;
  letter-spacing: -4.5px;
}
.sm-title {
  margin-bottom: 50px;
  color: #ebebeb;
  font-weight: 600;
  font-size: 5rem;
  line-height: 0.9375;
  letter-spacing: -4.5px;
}

.bg-blue {
  background-color: var(--primary-color);background-image: url(../images/pattern.png);background-repeat: repeat;
}.main-title2{
  font-size: 2.5rem;line-height:1.2
}.main-title3{
  font-size: 2.25rem;color: var(--secondary-color);
}.big-text.big-texts span{
	    font-size: 6rem;
    margin-left: 30px;
}